src: |
  SELECT t_actes_c.oid,
      (t_actes_c.code || ' '::text) || t_actes_c.texte_court AS texte
     FROM activite.t_actes_c
    WHERE t_actes_c.nomenclature = 'NGAP'::text AND (t_actes_c.oid IN ( SELECT p_oids.oid
             FROM activite.p_oids
            WHERE p_oids.code_table = 'acte_h'::text))
    ORDER BY t_actes_c.code;